Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

Why does PayPal says my browser (4.01) has a known security flaw?

  • 2 Antworten
  • 14 haben dieses Problem
  • 6 Aufrufe
  • Letzte Antwort von youngsmith

more options

I received a message from PayPal that says:

"It looks like you may be using an outdated browser with known security issues.

Help keep your computer and your PayPal account protected by updating your browser today."

When I checked Mozilla, it says I'm using the most current browser. I don't want to login to secure website if there is a security problem with Firefox. I can't surf without Firefox! Please help!

I received a message from PayPal that says: "It looks like you may be using an outdated browser with known security issues. Help keep your computer and your PayPal account protected by updating your browser today." When I checked Mozilla, it says I'm using the most current browser. I don't want to login to secure website if there is a security problem with Firefox. I can't surf without Firefox! Please help!

Alle Antworten (2)

more options

This sounds like a fraudulent email and will not be from PayPal. PayPal never send emails telling you to download software.

This link from PayPal shows their advice concerning fake emails - https://www.paypal.com/cgi-bin/webscr?cmd=p/gen/email-security-outside

more options

Mine was not an email. It was a security page on https paypal. I did a search on paypal while logged into my account & this page showed up. Not fraudulent. But I suspect that paypal didn't recognize this newer version of firefox & hence the warning page.